h1           { font-family: Arial, sans-serif; font-size: 24 pt; text-align: center; text-transform: 
               uppercase; padding-left: 5; padding-right: 5; padding-top: 3; padding-bottom: 3; }
h2           { font-size: 14 pt; font-family: Arial, sans-serif; font-weight: bold }
img          { filter: 'shadow(color= "gray",direction= 135)' }

a            {font-family: Arial, sans-serif; font-weight: bold; text-decoration: none; color: blue; }
a:visited    {color: green; }
a:hover      {text-decoration: underline; color: red; }

ul           { font-family: Arial, sans-serif; font-size: 12 pt; list-style-type: none; font-weight: bold; 
               margin: 0; padding: 0 }
.menu a      {display: block ; height: 20px; width: 310px; text-decoration: none; color: blue; text-indent: 20px; 
              background-image: url(Images/perlred.gif); background-position: left center; background-repeat: no-repeat;}
.menu a:visited{color: green; }
.menu a:hover{background-image: url(Images/perlgreen.gif);text-decoration: underline; color: red;}

